<?php
	require_once( $GLOBALS["site_root"] . "/includes/widgets/FrontendTextbox.inc.php" );
	FNTH_class( "Autocomplete" );

	class FrontendAutocomplete extends FNTHAutocomplete {
		public function __construct( $id , $parent ) {
			$this->addMediaDirectory( $GLOBALS["site_root"] , $GLOBALS["site_www"] , "design/rp/","widgets/");
			parent::__construct( $id , $parent );
			$this->sExitFunction = "fo_exit";
			$this->setAttribute( "class" , "FrontendAutocomplete" );
		}
	}

?>
